[
  {
    "name": "灭火器",
    "code": "3104",
    "nameKey": "extinguisher"
  },
  {
    "name": "消防车",
    "code": "210",
    "nameKey": "car"
  },
  {
    "name": "泡沫罐",
    "code": "92031900",
    "nameKey": "foamtank"
  }
]